Windows 7 SP1 IE11 x86-x64 Lite August 2014

» Aici veţi găsi strict programele cu serial, crack, .etc
User avatar
bloodhand
Membru
Posts: 55
Joined: 15 Jan 2015, 08:56
Nivel cunoştinţe IT: 10

12 Nov 2015, 03:21

Nu am scos niciun serviciu care sa afecteze WiFi-ul. Eu folosesc fara probleme laptopul conectat la internet exclusiv pe wireless. 100% era problema cu acel WiFi free, caci am patit si eu in multe cazuri. In plus, nu se poate dezactiva vreun serviciu legat de WiFi care sa afecteze strict conectarea la retele nesecurizate.

In alta ordine de idei, intrucat nu mai folosesc IE11 (din cauza modului execrabil de randare a fonturilor, singurul browser care randeaza fonturile corect fiind Firefox cu DirectWrite-ul dezactivat fortat), deocamdata nu voi mai lansa si alte versiuni LITE la zi pentru Windows 7, din lipsa de timp si pentru ca singurele update-uri majore legate de functionalitate vizeaza doar IE11. In plus, vad ca versiunea May 2015 nu prea a avut succes pe piratebay.
User avatar
johndoe
Membru
Posts: 11
Joined: 24 Mar 2015, 07:55
Nume Real: Savu Marian
Nivel cunoştinţe IT: 8

12 Nov 2015, 07:31

Da, asa m-am gandit si eu, alte retele WiFi au mers, ala nu.

Nu stiu de ce lumea nu doreste acest Win7 Lite, este cel mai bun din cate am incercat. Singura problema a fost cu un driver de WiFi care imi dadea un BSOD, dar am pus unul mai vechi. In rest, 22-24% RAM in IDLE , laptopul boot-eaza in 30 de secunde, merg toate programele etc. Poate toata lumea si-a luat i7 si nu au nevoie de lite :)
User avatar
bloodhand
Membru
Posts: 55
Joined: 15 Jan 2015, 08:56
Nivel cunoştinţe IT: 10

30 Dec 2015, 08:03

Avand in vedere ca pe TPB nu mai sunt seed-uri, l-am urcat pe Google Drive: https://docs.google.com/uc?export=downl ... EdjdWJTa1E
User avatar
johndoe
Membru
Posts: 11
Joined: 24 Mar 2015, 07:55
Nume Real: Savu Marian
Nivel cunoştinţe IT: 8

22 Feb 2016, 17:54

Salut. Doream sa aflu daca aceasta versiune (mai 2015) merge pentru un laptop cu TouchScreen. Adica daca merge touch-ul. Mersi.
User avatar
johndoe
Membru
Posts: 11
Joined: 24 Mar 2015, 07:55
Nume Real: Savu Marian
Nivel cunoştinţe IT: 8

24 Feb 2016, 07:36

johndoe wrote:Salut. Doream sa aflu daca aceasta versiune (mai 2015) merge pentru un laptop cu TouchScreen. Adica daca merge touch-ul. Mersi.
Mda, nu merge, are scos Tablet Pc, duh !
User avatar
bloodhand
Membru
Posts: 55
Joined: 15 Jan 2015, 08:56
Nivel cunoştinţe IT: 10

17 Jun 2016, 19:53

User avatar
johndoe
Membru
Posts: 11
Joined: 24 Mar 2015, 07:55
Nume Real: Savu Marian
Nivel cunoştinţe IT: 8

25 Jun 2016, 08:50

Vesti bune !
Nu am incercat inca aceasta varianta, dar iti spun de o erare pe cea veche, din May 2015. La anumite programe portabile (descarcate de pe net) imi da o eroare de genul: Image

Pun aici un link si cu un program portabil care da aceasta eroare : http://www95.zippyshare.com/v/w5p5Yl4L/file.html

Daca poti sa il incerci si sa vezi daca se reproduce eroarea si pe noua versiune.

Multumesc.
User avatar
bloodhand
Membru
Posts: 55
Joined: 15 Jan 2015, 08:56
Nivel cunoştinţe IT: 10

29 Jun 2016, 14:42

Am incercat, dar nu primesc eroarea ta, ci alta: "A serious error was detected, and Babylon will shut down...". Sper ca ai instalat .NET Framework, intrucat acest Windows nu include decat versiunile incluse in SP1 de baza (parca pana la 3.5 inclusiv). Cea mai noua versiune este 4.6.1, insa recomand sa instalezi acest release: http://my.repacks.space/dotNetFx461_Ful ... 4_Slim.exe, deoarece este varianta SLIM, ocupa mai putin, se instaleaza foarte repede si nu incetineste sistemul cu toate prostiile pe care le-a inclus Microsoft in varianta originala. S-ar putea sa se rezolve problema asta, intrucat multe aplicatii au nevoie de acest .NET>3.5, astfel incat versiunile portabile nu contin kit-ul de instalare, asa cum majoritatea aplicatiilor de acest gen neportabile au si astfel de kit-uri integrate, care se instaleaza o data cu programul. Cat despre eroarea mea, nu mi-o explic...

Cateva recomandari personale utile care pot fi aplicate cu succes pe acest Windows: http://textuploader.com/53yjm
De asemenea, o sa realizez un tutorial despre cum se poate instala o versiune mai veche de Google Chrome 31, cu suport NPAPI (pentru VLC plugin 2.2.1 - nu se instaleaza versiuni mai noi pentru ca nu va mai functiona Flash-ul NPAPI), cu functionalitate perfecta a extensiei Chrome Toolbox 1.0.32 - versiune mai veche modificata pentru a bloca update-ul, altfel se va dezinstala automat (singurul mod de a atentiona la inchiderea mai multor tab-uri), cu folosirea Adobe Flash doar NPAPI (PPPAPI-ul este integrat si se updateaza DOAR prin schimbarea versiunii) si cu o versiune mai veche a extensiei AdBlock Plus 1.10 (versiunile mai noi blocheaza paginile web).
User avatar
johndoe
Membru
Posts: 11
Joined: 24 Mar 2015, 07:55
Nume Real: Savu Marian
Nivel cunoştinţe IT: 8

30 Jun 2016, 09:14

Nope. Updatat NET.Framework la versiunea 4.6.1. Aceeasi eroare. (Versiunea May 2015 )
User avatar
bloodhand
Membru
Posts: 55
Joined: 15 Jan 2015, 08:56
Nivel cunoştinţe IT: 10

30 Jun 2016, 17:31

Atunci mi-e clar: lipseste vreo componenta misterioasa, n-am nici cea mai vaga idee care ar putea fi. :-\
Post Reply

Return to “Programe cu serial!”